.legal-content {
    line-height: 1.6;
}

.legal-content h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.legal-content p {
    margin-bottom: 10px;
}

.legal-content ul,
.legal-content ol {
    padding-left: 25px;
    margin-bottom: 15px;
}

.legal-content li {
    margin-bottom: 5px;
}

.legal-content ul ul {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 20px;
    list-style-type: circle;
}